Slince\Shopify\Manager\Customer\Customer:
    properties:
        id:
            type: integer
        email:
            type: string
        acceptsMarketing:
            type: boolean
        createdAt:
            type: DateTime<'Y-m-d\TH:i:sP'>
        updatedAt:
            type: DateTime<'Y-m-d\TH:i:sP'>
        firstName:
            type: string
        lastName:
            type: string
        ordersCount:
            type: integer
        state:
            type: string
        totalSpent:
            type: double
        lastOrderId:
            type: integer
        note:
            type: string
        verifiedEmail:
            type: boolean
        multipassIdentifier:
            type: string
        taxExempt:
            type: boolean
        phone:
            type: string
        tags:
            type: string
        lastOrderName:
            type: string
        addresses:
            type: array<Slince\Shopify\Manager\CustomerAddress\Address>
        defaultAddress:
            type: Slince\Shopify\Manager\CustomerAddress\Address
        adminGraphqlApiId:
            type: string